Lucene search

K
ubuntucveUbuntu.comUB:CVE-2023-2462
HistoryMay 03, 2023 - 12:00 a.m.

CVE-2023-2462

2023-05-0300:00:00
ubuntu.com
ubuntu.com
11
cve-2023-2462
inappropriate implementation
google chrome
remote attack
obfuscation
crafted html page

CVSS3

4.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

EPSS

0.003

Percentile

68.5%

Inappropriate implementation in Prompts in Google Chrome prior to
113.0.5672.63 allowed a remote attacker to obfuscate main origin data via a
crafted HTML page. (Chromium security severity: Medium)

Notes

Author Note
alexmurray The Debian chromium source package is called chromium-browser in Ubuntu
mdeslaur starting with Ubuntu 19.10, the chromium-browser package is just a script that installs the Chromium snap

CVSS3

4.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

EPSS

0.003

Percentile

68.5%